body {
    font-family: sans-serif;
    margin: auto;
    max-width: 1280px;
}

.navbar{
    background-color: #F6942B;
    border-radius: 2px;
    max-width: 800px;
}

.navbar a {
    color: #030101;
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
}

.navbar a:hover{
    color: #47C9E0;
}